[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kdelibs4 vs. kdelibs4c2

Hi Emilio,

On Tue, 31 Jan 2006, EmIscA wrote:

You have mixed packages from testing/unstable with the ones of stable (sarge). There are two c++ compiler transitions for the next release of debian (etch) that lead up to new names of library packages, the ones ending with c2 and c2a. The second transition was caused by serious problems with some libraries with the first g++ 4.0 configuration. See the archives if you want to know more about this.

does that mean, that this situation should never appear when I only refer to sarge pakages in my apt sources? And also the kdelibs4c2* libs should not be available with "stable" tree.

I will also take a look at the archives you mentionend.

I suppose that VariCAD is linked against sarge's KDE packages and not the newest one.

But that should not make any application unusable, I hope.

A possible solution is reinstall all sarge kde packages and remove the newest ones. I don't know if this will break some user profile configuration files.

but that will be the best solution for me and my customers.


Thank's very much for your reply,
 Gerhard Reithofer
 Tech-EDV Support Forum - http://www.tech-edv.co.at/vcms/

Reply to: